package com.ssj.service.conch.parents.v1.dto;

import java.io.Serializable;

/**
 * @author yrf
 * @date 2019/4/15 15:18
 */
public class BookDTO implements Serializable {

    private static final long serialVersionUID = 4697265327369191956L;

    private String bookId;
    private String bookName;
    private String subject;
    private Integer version;
    private String versionName;

    public String getBookId() {
        return bookId;
    }

    public void setBookId(String bookId) {
        this.bookId = bookId;
    }

    public String getBookName() {
        return bookName;
    }

    public void setBookName(String bookName) {
        this.bookName = bookName;
    }

    public String getSubject() {
        return subject;
    }

    public void setSubject(String subject) {
        this.subject = subject;
    }

    public Integer getVersion() {
        return version;
    }

    public void setVersion(Integer version) {
        this.version = version;
    }

    public String getVersionName() {
        return versionName;
    }

    public void setVersionName(String versionName) {
        this.versionName = versionName;
    }
}
